Linux repositories inspector

yast2-http-server - Dependencies

provides
OpenSUSE iconOpenSUSE (4.2.7-lp152.1.1)
Leap 15.2 oss
OpenSUSE iconOpenSUSE (4.2.7-1.1)
Tumbleweed oss
OpenSUSE iconOpenSUSE (4.1.5-lp151.2.3.1)
Leap 15.1 update/oss
OpenSUSE iconOpenSUSE (4.1.4-lp151.1.1)
Leap 15.1 oss
OpenSUSE iconOpenSUSE (4.0.0-lp150.1.4)
Leap 15.0 oss
OpenSUSE iconOpenSUSE (3.2.2-1.2)
Leap 42.3 oss
yast2-http-server= 4.2.7-lp152.1.1= 4.2.7-1.1= 4.1.5-lp151.2.3.1= 4.1.4-lp151.1.1= 4.0.0-lp150.1.4= 3.2.2-1.2
requires
/usr/bin/perlyesyesyesyesyesyes
libzioyesyesyesyesyesyes
yast24.1.04.1.04.1.04.1.04.0.393.2.16
yast2-networkyesyesyesyesyesyes
yast2-perl-bindingsyesyesyesyesyesyes
yast2-ruby-bindings1.0.01.0.01.0.01.0.01.0.01.0.0
⇧ Top